.tinynav{display:none; width:100%;}
.main_menu{width:80%;font-size:20px; padding:20px 0 0 0; float:left;}

#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li{display:inline-block; width:auto; background:url(../images/nav-line.png) no-repeat right 0; padding:0 20px;}
#navigation li:first-child{background:none;}
#navigation li a{color:#0b3358; text-decoration:none; padding:0 0 20px 0;}
#navigation li:hover a, #navigation li a:hover, #navigation li:hover ul.sub li a:hover{ color:#789b0d;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-40px; top:40px; background:#505353; white-space:nowrap; width:180px; height:auto; z-index:300; text-align:center; font-size:18px; -moz-border-radius:0 10px 0 10px; -webkit-border-radius:0 10px 0 10px; border-radius:0 10px 0 10px;}
#navigation li:hover ul.sub li{display:inline-block; position:relative; width:100%; border-bottom:1px solid #737575; padding:0; background:none;}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:12px 0;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

#navigation li:hover ul.sub li:hover ul{right:-162px;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1400px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
.main_menu{width:77%;font-size:18px;}
#navigation li:hover ul.sub{right:-40px; top:40px; font-size:16px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:10px; background:url(../images/arrow.png) no-repeat right 12px; text-align:left;font-size:18px; color:#999; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:0px solid #333; color:#789b0d;background:url(../images/arrow-ov.png) no-repeat right 12px}
.main_menu{width:100%; padding:0; border-bottom:1px solid #e8e8e8;}
#navigation{display:none}
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and (max-width:414px), (max-width:550px){
select {-webkit-appearance:none;}
.main_menu{width:100%; float:left;}
}
@media only screen and (max-width:360px), (max-width:375px){

}
@media only screen and (max-width:300px), (max-width:320px){

}